Subject: draft-ietf-secsh-fingerprint-01.txt

From: "Joel N. Weber II" <[email-masked]>
Date: Wed, 13 Aug 2003 13:44:56 -0400

draft-ietf-secsh-fingerprint-01.txt seems to suggest that it applies
not only to ssh-rsa and ssh-dss, but also to types such as
pgp-sign-rsa and pgp-sign-dss.

I think it might be better if that particular format does not apply to
pgp-sign-rsa and pgp-sign-dss, because calculating the hash of the key
blob will give different results depending on what certificates and
subkeys are present, and there is already an existing fingerprint
format for such keys which does not depend on anything other than the
primary key.